#home{font-family: "Microsoft Yahei";}
#header{background-color:#396;position: static;}
#navList li a{background-color:#396;}
#navList li a:hover{background-color:#386;}
#blogTitle{float: left;margin-left: 20%;}
#navigator{position: static;}
.postTitle a:hover{text-decoration: underline;}
#blogTitle{height:100%;}
#comment_nav a,#comment_form a{color:#396;}
.subtitle{display:none;}
//#sidebar_links791811,.blogStats,#sideBar{display:none;}
//#MyLinks1_HomeLink{display:none;}
//#mainContent{width:100%}
//#navigator,#main{width:90%;margin:0 auto;}

#ad_t2,#ad_c1,#under_post_news,#ad_c2,#under_post_kb{display:none;}

body{padding-bottom:0;padding-top:0em;}
.postDesc{margin-bottom: 2em;}
.c_b_p_desc{line-height: 1.8;font-size: 14px;}
.postCon a,.postDesc a,.topicListFooter a{color:#396;}
.postCon a:hover{background:#396;}

#blogTitle .title a,#navList li a{color:#fff;}
#blogTitle .title a:first-letter{color: #fff;}
#blogTitle .title a:hover{background:#396;}

#homepage_top_pager,#sideBar{display:none;}
#mainContent{width:60%;}
.postCon{min-height: auto;}
.postTitle{position: static;background: #396;width:98%;padding: .4em 1%;}

.postBody a{color:#396}
.postBody a:hover{background:#396;}
#footer{margin-bottom:10px;}
#myself{text-align: center; width: 100%; line-height: 2;font-size:14px;}
#myself a{text-decoration:none;color: #396;padding:5px 8px;}
#myself a:hover{background:#396;color:#fff;}
@media screen and (max-width: 991px) { 
  #header{height:auto;}
  #blogTitle{width:auto;}
  #navigator{clear: both;height: 50px;}
  #blogTitle { margin: 0;margin-left: 2%; } 
  #mainContent{width:98%;}
  #navList li{line-height:1.5;}
}